main.top #collectionArea .main-inner .bx-wrapper .bx-prev,
main.top #collectionArea .main-inner .bx-wrapper .bx-next
{
    display: block;
    overflow: hidden;

    text-indent: -9999px;

    background-repeat: no-repeat;
}

main.top #featureArea,
main.top #fashionArea .main-inner,
main.top #fashionArea .sub-inner,
main.top #collectionArea .sub-inner .inner,
main.top #beautyArea .main-inner,
main.top #cultureArea,
main.top #otherArea
{
    box-sizing: border-box;
    width: 980px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding: 0 13px;

    background: #fff;
}

/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: $icon-home-width;
}

The large array-like variables contain all information about a single icon
$icon-home: x y offset_x offset_y width height total_width total_height image_path;

At the bottom of this section, we provide information about the spritesheet itself
$spritesheet: width height image $spritesheet-sprites;
*/
/*
The provided mixins are intended to be used with the array-like variables

.icon-home {
  @include sprite-width($icon-home);
}

.icon-email {
  @include sprite($icon-email);
}
*/
/*
The `sprites` mixin generates identical output to the CSS template
  but can be overridden inside of SCSS

@include sprites($spritesheet-sprites);
*/
#wrapper
{
    position: relative;
}

main.top #mainContent .mainContent-inner
{
    width: 652px;
    margin-bottom: 17px;
}

main.top #mainContent .mainContent-inner #sliderb_container
{
    position: relative;
    top: 0;
    left: 0;

    overflow: hidden;

    width: 652px !important;
    height: 588px !important;
    margin-bottom: 36px;
}

main.top #mainContent .mainContent-inner #sliderb_container > div
{
    -webkit-transform: scale(1) !important;
        -ms-transform: scale(1) !important;
            transform: scale(1) !important;
}

main.top #mainContent .mainContent-inner #sliderb_container .slides
{
    position: absolute;
    top: 0;
    left: 0;

    overflow: hidden;

    width: 652px;
    height: 489px;
}

main.top #mainContent .mainContent-inner #sliderb_container .thumbnavigator
{
    position: absolute;
    top: 412px;
    right: 0;
    left: 0;

    width: 592px;
    height: 190px;
    margin: auto;

    background: #fff;
}

main.top #mainContent .mainContent-inner #sliderb_container .thumbnavigator .thumb-slides
{
    overflow: visible !important;
}

main.top #mainContent .mainContent-inner #sliderb_container .thumbnavigator .thumb-slides > div
{
    top: 0 !important;

    overflow: visible !important;
}

main.top #mainContent .mainContent-inner #sliderb_container .thumbnavigator .prototype
{
    position: absolute;
    top: 42px !important;
    right: 0;
    left: 0;

    width: 592px;
    height: 190px;

    -webkit-transition: opacity .4s ease-out;
            transition: opacity .4s ease-out;

    opacity: 0;

    filter: alpha(opacity=0);
}

main.top #mainContent .mainContent-inner #sliderb_container .thumbnavigator .prototype.prototypeav
{
    z-index: 100;

    opacity: 1;

    filter: alpha(opacity=100);
}

main.top #mainContent .mainContent-inner #sliderb_container .thumbnavigator .prototype.prototypeav:hover .thumb > a
{
    opacity: .6;

    filter: alpha(opacity=60);
}

main.top #mainContent .mainContent-inner #sliderb_container .thumbnavigator .thumb
{
    position: relative;

    width: 430px;
    height: 168px;
    margin: auto;
}

main.top #mainContent .mainContent-inner #sliderb_container .thumbnavigator .thumb a
{
    display: block;
}

main.top #mainContent .mainContent-inner #sliderb_container .thumbnavigator .thumb div[class^='txt-large']
{
    height: 126px;
}

main.top #mainContent .mainContent-inner #sliderb_container .thumbnavigator .thumb .txt
{
    font-size: 20px;
    line-height: 1.5em;
    overflow: hidden;
    height: 3em;
    text-align:center;
}

main.top #mainContent .mainContent-inner #sliderb_container .slide .img-wrap
{
    position: absolute;

    display: block;
}

main.top #mainContent .mainContent-inner #sliderb_container .btn-sns
{
    z-index: 1001;
    top: -98px;
}

main.top #mainContent .mainContent-inner #sliderb_container span[class^='btn-']
{
    top: 537px !important;
}

main.top #mainContent .mainContent-inner #sliderb_container .btn-prev
{
    left: 55px;
}

main.top #mainContent .mainContent-inner #sliderb_container .btn-next
{
    right: 55px;
}

main.top #mainContent .mainContent-inner #newsArea:after
{
    display: block;
    clear: both;

    content: '';
}

main.top #mainContent .mainContent-inner #newsArea .news
{
    position: relative;

    float: left;

    width: 190px;
    margin: 0 12px 48px;
}

main.top #mainContent .mainContent-inner #newsArea .news a
{
    display: block;
}

main.top #mainContent .mainContent-inner #newsArea .news .txtArea
{
    height: 108px;
    padding-top: 24px;
}

main.top #mainContent .mainContent-inner #newsArea .news .txtArea .txt
{
    overflow: hidden;

    height: 3em;
}

main.top #mainContent .mainContent-inner #newsArea .news .txtArea .timeago
{
    margin-top: 50px;
}

main.top #mainContent .mainContent-inner #newsArea .news .btn-sns
{
    top: 133px;
}

main.top #mainContent #ad-01
{
    position: relative;
}

main.top #mainContent #ad-01 .inner
{
    position: absolute;
    top: 0;
}

main.top #mainContent #ad-01 .inner.js-fixed
{
    position: fixed;
    top: 0;
}

main.top #featureArea
{
    padding: 42px 0 60px;
    width : 100%;
    background: url(/img/pc/common/bg_feature.png) repeat left top;
    margin-bottom: 84px;
}

main.top .area-layout-01 .main-inner
{
    position: relative;

    height: 582px;
}

main.top .area-layout-01 .main-inner article
{
    position: absolute;
}

main.top .area-layout-01 .main-inner article a
{
    display: block;
}

main.top .area-layout-01 .main-inner article img
{
    -webkit-transition: opacity 1s linear;
            transition: opacity 1s linear;

    opacity: 0;

    filter: alpha(opacity=0);
}

main.top .area-layout-01 .main-inner article .txtArea
{
    padding-top: 24px;
}

main.top .area-layout-01 .main-inner article .txtArea .txt
{
    height: 5em;
}

main.top .area-layout-01 .main-inner article + article .txtArea .txt
{
    height: 3em;
    overflow:hidden;
}

main.top .area-layout-01 .main-inner article + article .btn-sns
{
    top: 108px;
}

main.top .area-layout-01 .main-inner .article-01
{
    top: 0;
    right: 0;
    left: 0;

    width: 458px;
    height: 470px;
    margin: auto;
}

main.top .area-layout-01 .main-inner .article-01 > a
{
    position: relative;

    height: 100%;
}

main.top .area-layout-01 .main-inner .article-01 .txtArea
{
    position: absolute;
    top: 288px;
    right: 0;
    left: 0;

    width: 396px;
    height: 182px;
    margin: auto;
    padding: 30px 30px 0;

    background: #fff;
}

main.top .area-layout-01 .main-inner .article-01 .txtArea .ttl-style-05
{
    margin-bottom: 18px;
}

main.top .area-layout-01 .main-inner .article-01 .txtArea .txt
{
    font-size: 15px;
    line-height: 1.6em;
}

main.top .area-layout-01 .main-inner .article-01 .btn-sns
{
    top: 234px;
}

main.top .area-layout-01 .main-inner .article-02
{
    top: 0;
    left: 13px;

    width: 216px;
}

main.top .area-layout-01 .main-inner .article-03
{
    top: 305px;
    left: 13px;

    width: 216px;
}

main.top .area-layout-01 .main-inner .article-04
{
    top: 0;
    right: 13px;

    width: 216px;
}

main.top .area-layout-01 .main-inner .article-05
{
    top: 305px;
    right: 13px;

    width: 216px;
}

main.top .area-layout-01 .main-inner .btn-link
{
    position: absolute;
    top: 500px;
    right: 0;
    left: 0;

    margin: auto;
}

main.top .area-layout-01 .main-inner.is-active article img
{
    -webkit-transition-delay: .5s;
            transition-delay: .5s;

    opacity: 1;

    filter: alpha(opacity=100);
}

main.top #fashionArea
{
    margin-bottom: 48px;
}

main.top #fashionArea .main-inner
{
    margin-bottom: 84px;
}

main.top #fashionArea .sub-inner
{
    padding: 0;
}

main.top #fashionArea .sub-inner .ttl-style-02
{
    margin-bottom: 24px;
}

main.top #fashionArea .sub-inner .js-circle
{
    overflow: hidden;

    width: 100%;
    height: 100%;
}

main.top #fashionArea .sub-inner .js-circle:after
{
    display: block;
    clear: both;

    content: '';
}

main.top #fashionArea .sub-inner article
{
    float: left;

    width: 166px;
    margin: 0 14px 30px;
}

main.top #fashionArea .sub-inner article .link-wrap
{
    position: relative;

    display: block;
}

main.top #fashionArea .sub-inner article .link-wrap .pic,
main.top #fashionArea .sub-inner article .link-wrap .txtarea
{
    width: 166px;
    height: 166px;
}

main.top #fashionArea .sub-inner article .link-wrap:hover .circle-mask
{
    -webkit-transition: border-radius .2s linear;
            transition: border-radius .2s linear;

    border-radius: 0;
}

main.top #fashionArea .sub-inner article .link-wrap .txtarea
{
    position: absolute;
    top: 0;
    left: 0;

    -webkit-transition: opacity .3s linear;
            transition: opacity .3s linear;

    opacity: 0;
    background: rgba(255, 255, 0, .9);

    filter: alpha(opacity=0);
}

main.top #fashionArea .sub-inner article .link-wrap .txtarea a
{
    display: block;

    height: 100%;
}

main.top #fashionArea .sub-inner article .link-wrap .txtarea .txt
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    overflow: hidden;

    width: 112px;
    height: 3em;
    margin: auto;
}

main.top #fashionArea .sub-inner article .link-wrap .txtarea .btn-sns
{
    bottom: 13px;
}

main.top #fashionArea .sub-inner article .link-wrap:hover .txtarea
{
    opacity: 1;

    filter: alpha(opacity=100);
}

main.top #collectionArea
{
    width: 100%;

    background: url(/img/pc/top/collection_bg_slide.png) repeat-x center 59px;
}

main.top #collectionArea .ttl-style-02
{
    letter-spacing: -1px;
}

main.top #collectionArea .main-inner
{
    position: relative;

    width: 980px;
    height: 565px;
    margin: 0 auto;
}

main.top #collectionArea .main-inner .bx-wrapper
{
    position: absolute;
    top: -7px;
    right: 0;
    left: 0;

    width: 954px;
}

main.top #collectionArea .main-inner .bx-wrapper .bx-viewport
{
    top: -70px;
    left: -310px;

    overflow: hidden;

    width: 1575px !important;
    height: 602px;
}

main.top #collectionArea .main-inner .bx-wrapper .bx-prev
{
    top: 204px;
    left: 0;

    width: 56px;
    height: 56px;

    background-image: url(/img/pc/common/sprites-common.png?20160804);
    background-position: -264px -409px;
}

main.top #collectionArea .main-inner .bx-wrapper .bx-prev:hover
{
    opacity: 1;

    filter: alpha(opacity=100);
}

main.top #collectionArea .main-inner .bx-wrapper .bx-next
{
    top: 204px;
    right: 0;

    width: 56px;
    height: 56px;

    background-image: url(/img/pc/common/sprites-common.png?20160804);
    background-position: -328px -327px;
}

main.top #collectionArea .main-inner .bx-wrapper .bx-next:hover
{
    opacity: 1;

    filter: alpha(opacity=100);
}

main.top #collectionArea .main-inner #slide-skew-inner
{
    height: 560px;
}

main.top #collectionArea .main-inner #slide-skew-inner:after
{
    display: block;
    clear: both;

    content: '';
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide
{
    position: relative;
    top: 70px;

    float: left;
    overflow-y: hidden;

    width: 315px;
    height: 602px;
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide .lazy
{
    background-size: 100px auto;
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide .ttl-style-04
{
    position: absolute;
    right: 0;
    bottom: 96px;
    left: 0;

    margin: auto;
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide .timeago
{
    position: absolute;
    right: 0;
    bottom: 71px;
    left: 0;

    margin: auto;
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide .txtArea
{
    position: absolute;
    right: 0;
    bottom: 148px;
    left: 0;

    width: 100%;
    height: 90px;
    margin: auto;

    -webkit-transition: opacity .2s linear;
            transition: opacity .2s linear;

    opacity: 0;
    background: rgba(255, 255, 0, .9);

    filter: alpha(opacity=0);
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide .txtArea .btn-sns
{
    top: 20px;
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide .txtArea .ttl-style-04
{
    position: absolute;
    top: 54px;
    right: 0;
    left: 0;

    margin: auto;

    text-align: center;
    position:relative;
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide:hover
{
    z-index: 10;

    -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
    -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
            transform: scale(1.3);
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide:hover .slide-link
{
    display: block;

    -webkit-transition: all .2s ease-in;
            transition: all .2s ease-in;
    -webkit-transform: scale(.9);
        -ms-transform: scale(.9);
            transform: scale(.9);

    opacity: 1;

    filter: alpha(opacity=100);
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide:hover .txtArea
{
    -webkit-transition: opacity .3s linear;
            transition: opacity .3s linear;
    -webkit-transform: scale(.9);
        -ms-transform: scale(.9);
            transform: scale(.9);

    opacity: 1;

    filter: alpha(opacity=100);
}

main.top #collectionArea .main-inner #slide-skew-inner .skew-slide:hover .txtArea .btn-sns,
main.top #collectionArea .main-inner #slide-skew-inner .skew-slide:hover .txtArea .ttl-style-04
{
    -webkit-transition: opacity .3s linear;
            transition: opacity .3s linear;
    -webkit-transform: scale(.9);
        -ms-transform: scale(.9);
            transform: scale(.9);
}

main.top #collectionArea .btn-link
{
    margin-bottom: 84px;
}

main.top #collectionArea .sub-inner
{
    margin-bottom: 84px;
    padding: 42px 0 84px;

    background: url(/img/pc/common/bg_feature.png) repeat left top;
}

main.top #collectionArea .sub-inner .inner
{
    background: none;
}

main.top #collectionArea .sub-inner .inner:after
{
    display: block;
    clear: both;

    content: '';
}

main.top #collectionArea .sub-inner .inner #slide-feature02
{
    position: relative;
    top: 0;
    left: 0;

    float: left;
    overflow: hidden;

    width: 624px !important;
    height: 600px !important;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 > div
{
    -webkit-transform: scale(1) !important;
        -ms-transform: scale(1) !important;
            transform: scale(1) !important;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .slides
{
    position: absolute;
    top: 0;
    left: 0;

    overflow: hidden;

    width: 624px;
    height: 468px;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .thumbnavigator
{
    position: absolute;
    top: 400px;
    right: 0;
    left: 0;

    width: 564px;
    height: 200px;
    margin: auto;

    background: #fff;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .thumbnavigator .thumb-slides
{
    top: 0 !important;

    overflow: visible !important;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .thumbnavigator .thumb-slides > div
{
    top: 0 !important;

    overflow: visible !important;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .thumbnavigator .prototype
{
    position: absolute;
    top: 42px !important;
    right: 0;
    left: 0;

    width: 564px;
    height: 100%;

    -webkit-transition: opacity .4s ease-out;
            transition: opacity .4s ease-out;

    opacity: 0;

    filter: alpha(opacity=0);
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .thumbnavigator .prototype.prototypeav
{
    z-index: 100;

    opacity: 1;

    filter: alpha(opacity=100);
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .thumbnavigator .prototype.prototypeav:hover .thumb > a
{
    opacity: .6;

    filter: alpha(opacity=60);
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .thumbnavigator .thumb
{
    position: relative;

    width: 420px;
    height: 168px;
    margin: auto;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .thumbnavigator .thumb div[class^='txt-large']
{
    height: 126px;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .thumbnavigator .thumb a
{
    display: block;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .thumbnavigator .thumb .txt
{
    font-size: 20px;
    line-height: 1.5em;
    overflow: hidden;
    height: 3em;
    text-align:center;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .slide .img-wrap
{
    position: absolute;

    display: block;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .btn-sns
{
    z-index: 1001;
    top: -98px;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 span[class^='btn-']
{
    top: 525px !important;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .btn-prev
{
    left: 54px;
}

main.top #collectionArea .sub-inner .inner #slide-feature02 .btn-next
{
    right: 61px;
}

main.top #beautyArea
{
    margin-bottom: 76px;
}

main.top #cultureArea
{
    margin-bottom: 84px;
}

main.top #cultureArea .main-inner
{
    margin-bottom: 56px;
}

main.top #cultureArea .main-inner:after
{
    display: block;
    clear: both;

    content: '';
}

main.top #cultureArea .main-inner article
{
    position: relative;

    float: left;

    width: 298px;
    margin-right: 30px;
}

main.top #cultureArea .main-inner article:nth-child(3n)
{
    margin-right: 0;
}

main.top #cultureArea .main-inner article a
{
    display: block;
}

main.top #cultureArea .main-inner article .txtArea
{
    padding-top: 24px;
}

main.top #cultureArea .main-inner article .txtArea .txt
{
    overflow: hidden;

    height: 3em;
}

main.top #cultureArea .main-inner article .btn-sns
{
    top: 168px;
}

main.top #cultureArea .sub-inner .ttl-style-02
{
    font-size: 24px;
    line-height: 24px;

    position: relative;

    margin-bottom: 36px;
}

main.top #cultureArea .sub-inner .ttl-style-02:before
{
    position: absolute;
    top: 50%;
    left: 0;

    width: 100%;

    content: '';

    border-top: 1px solid #000;
}

main.top #cultureArea .sub-inner .ttl-style-02 span
{
    position: relative;

    display: inline-block;

    padding: 0 30px;

    background-color: #fff;
}

main.top #cultureArea .sub-inner .inner
{
    width: 853px;
    margin: 0 auto 32px;
}

main.top #cultureArea .sub-inner .inner:after
{
    display: block;
    clear: both;

    content: '';
}

main.top #cultureArea .sub-inner .inner article
{
    float: left;

    width: 190px;
    margin-right: 31px;
}

main.top #cultureArea .sub-inner .inner article:nth-child(4n)
{
    margin-right: 0;
}

main.top #cultureArea .sub-inner .inner article .link-wrap
{
    position: relative;

    display: block;

    margin-bottom: 15px;
}

main.top #cultureArea .sub-inner .inner article .link-wrap .pic,
main.top #cultureArea .sub-inner .inner article .link-wrap .txtarea
{
    width: 190px;
    height: 190px;
}

main.top #cultureArea .sub-inner .inner article .link-wrap .txtarea
{
    position: absolute;
    top: 0;
    left: 0;

    -webkit-transition: opacity .3s linear;
            transition: opacity .3s linear;

    opacity: 0;
    background: rgba(255, 255, 0, .9);

    filter: alpha(opacity=0);
}

main.top #cultureArea .sub-inner .inner article .link-wrap .txtarea a
{
    display: block;

    height: 100%;
}

main.top #cultureArea .sub-inner .inner article .link-wrap .txtarea .btn-sns
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    margin: auto;
}

main.top #cultureArea .sub-inner .inner article .link-wrap:hover .txtarea
{
    opacity: 1;

    filter: alpha(opacity=100);
}

main.top #cultureArea .sub-inner .inner article .link-wrap ~ a
{
    display: block;
}

main.top #cultureArea .sub-inner .inner article .timeago
{
    margin-top: 8px;
}

main.top #otherArea
{
    margin-bottom: 84px;
}

main.top #otherArea:after
{
    display: block;
    clear: both;

    content: '';
}

main.top #otherArea #jewelryArea
{
    float: left;

    width: 462px;
}

main.top #otherArea #weddingArea
{
    float: right;

    width: 462px;
}

main.top #otherArea article
{
    position: relative;

    height: 442px;
    margin-bottom: 12px;
}

main.top #otherArea article > a
{
    position: relative;

    display: block;
}

main.top #otherArea article .txtArea
{
    position: absolute;
    top: 288px;
    right: 0;
    left: 0;

    width: 402px;
    height: 155px;
    margin: auto;
    padding: 30px 48px 0;

    background: #fff;
}

main.top #otherArea article .txtArea .ttl-style-05
{
    margin-bottom: 18px;
}

main.top #otherArea article .txtArea .txt
{
    overflow: hidden;

    height: 3em;
}

main.top #otherArea article .txtArea .timeago
{
    margin-top: 18px;
}

main.top #otherArea article .btn-sns
{
    top: 231px;
}
